#content
{
    background: none;
}

#content h1
{
    margin: 0 130px 0 0;
    padding: 0 0 15px 0;
}

/* --- Ride Card --- */

#ride-card
{
    position: relative;
    padding: 12px 12px 35px 12px;
    background: #FFF;
}

#ride-card p
{
    margin-left: 0;
}

#ride-card .facebook-like
{
    position: absolute;
    bottom: 7px;
    left: 580px;
}

#ride-overview
{
    position: relative;
    border: dotted 1px #CFCBCC;
}

#ride-overview dl
{
    margin: 45px 0 0 201px;
}

#ride-overview dt
{
    margin-top: 5px;
    text-transform: uppercase;
}

#ride-overview dd
{
    padding: 4px 0;
}

#ride-overview #ride-details
{
    width: 446px;
}

#ride-overview .tabs
{
    margin: 0;
    border: none;
}

img#ride-event
{
    position: absolute;
    top: 12px;
    right: 12px;
}

img#ride-rating
{
    position: absolute;
    top: 50px;
    right: 12px;
}

img#ride-image
{
    float: left;
    display: inline;
    border: dotted #CFCBCC;
    border-width: 0 1px 0 0;
}

span.ride-level
{
    margin: 12px 0 0 12px;
    padding: 5px 8px;
    font-size: 1.2em;
}

span.bc-discount
{
    position: absolute;
    top: 4px;
    right: 7px;
    width: 180px;
    height: 36px;
    background: url(../images/backgrounds/bc-discount.png) no-repeat;
}

span.bc-discount > span
{
    display: block;
    padding: 12px 0 0 45px;
    font-size: 1.2em;
}

/* --- Ride Details --- */

#ride-details
{
    float: left;
    display: inline;
    width: 430px;
    margin-top: 20px;
    border: dotted 1px #CECECE;
    background: #FFF;    
}

#ride-details h2
{
    margin: 10px 0 0 0;
    padding-bottom: 10px;
}

#ride-details p
{
    margin-left: 0!important;
}

#ride-details p.inset img
{
    float: left;
    display: inline;
    margin-left: -132px;
}

#ride-details p cite
{
    display: block;
    color: #039DE7;
}

#ride-location #map
{
    float: left;
    display: inline;
    width: 180px;
}

#ride-location .map-wrapper p, 
#ride-location .map-wrapper dl
{
    margin-left: 200px!important;
}

#ride-location dt
{
    float: none;
    width: auto;
    display: block;
}

#ride-location dt, 
#ride-location dd
{
    margin-left: 0!important;
    padding-left: 0!important;
}

#ride-location .buttons
{
    margin: 5px 0 0 0;
    padding: 0 0 10px 0;
}

/* --- Ride Registration --- */

#ride-register
{
    float: right;
    display: inline;
    width: 211px;
    margin-top: 20px;
}

#ride-places
{
    margin-top: 15px;
    padding: 12px;
    border: dotted 1px #CECECE;
    background: #FFF;
}

#ride-places h2
{
    margin: 0;
    padding: 0 0 5px 0;
    font-size: 1.8em;
}

#ride-places p
{
    font-size: 1.1em;
    line-height: 1.2em;
}

#ride-places strong
{
    float: left;
    display: inline;
    margin: 6px 7px 5px 0;
    font-size: 3em;
    color: #039DE7;
    font-weight: 600;
}

#ride-places fieldset
{
    margin-top: 0;
}

#ride-places label, 
#ride-places input[type=text]
{
    float: left;
    display: inline;
}

#ride-places label
{
    width: auto;
    margin: 5px 5px 0 0;
}

#ride-places input[type=text]
{
    width: 20px;
    margin-right: 10px;
    font-size: 1em;
}

#ride-places span.field-validation-error
{
    margin-left: 10px;
}

a#register-now
{
    display: block;
    height: 29px;
    background: url(../images/buttons/register-now.png) no-repeat;
    text-indent: -9999px;
}